# couchdb

adds couchdb persistence

## API

#### [properties](#couchdb-properties)

  - [id](#couchdb-properties-id)


#### [methods](#couchdb-methods)


adds couchdb persistence

- **id** 

  - **type** : any


<a name="couchdb-methods"></a> 

## methods 


## dependencies 
- [cradle](http://npmjs.org/package/cradle) v0.6.4

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*